Package jebl.evolution.coalescent

# Class IntervalList.Utils

java.lang.Object
jebl.evolution.coalescent.IntervalList.Utils

Enclosing interface:
  `IntervalList`

public static class IntervalList.Utils extends Object

## Method Summary

Modifier and Type
Method
Description
`static int`
`getLineageCount(IntervalList intervals, double t)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getLineageCount

public static int getLineageCount(IntervalList intervals, double t)

Parameters:
  `t` - the time that you are counting the number of lineages
Returns:
  the number of lineages at time t.